{
  "name": "billevent-manager",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^5.0.0",
    "@angular/common": "^5.0.0",
    "@angular/compiler": "^5.0.0",
    "@angular/core": "^5.0.0",
    "@angular/forms": "^5.0.0",
    "@angular/http": "^5.0.0",
    "@angular/platform-browser": "^5.0.0",
    "@angular/platform-browser-dynamic": "^5.0.0",
    "@angular/router": "^5.0.0",
    "@auth0/angular-jwt": "^1.0.0-beta.9",
    "@nebular/auth": "^2.0.0-rc.3",
    "@nebular/theme": "^2.0.0-rc.3",
    "@swimlane/ngx-charts": "^7.0.1",
    "@types/csv-parse": "^1.1.11",
    "@types/xlsx": "0.0.36",
    "bootstrap": "^4.0.0-beta.2",
    "core-js": "^2.4.1",
    "csv-parse": "^2.0.0",
    "d3": "^4.12.0",
    "file-saver": "^1.3.3",
    "font-awesome": "^4.7.0",
    "nebular-icons": "^1.0.6",
    "ng2-smart-table": "^1.2.2",
    "rxjs": "^5.5.2",
    "xlsx": "^0.11.15",
    "zone.js": "^0.8.14"
  },
  "devDependencies": {
    "@angular/cli": "1.5.0",
    "@angular/compiler-cli": "^5.0.0",
    "@angular/language-service": "^5.0.0",
    "@types/file-saver": "^1.3.0",
    "@types/jasmine": "~2.5.53",
    "@types/jasminewd2": "~2.0.2",
    "@types/node": "~6.0.60",
    "codelyzer": "~3.2.0",
    "jasmine-core": "~2.6.2",
    "jasmine-spec-reporter": "~4.1.0",
    "karma": "~1.7.0",
    "karma-chrome-launcher": "~2.1.1",
    "karma-cli": "~1.0.1",
    "karma-coverage-istanbul-reporter": "^1.2.1",
    "karma-jasmine": "~1.1.0",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "~5.1.2",
    "ts-node": "~3.2.0",
    "tslint": "~5.7.0",
    "typescript": "~2.4.2"
  }
}
